Index: c/src/lib/libbsp/i960/Makefile.in
===================================================================
--- c/src/lib/libbsp/i960/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/i960/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -9,4 +9,6 @@
 PROJECT_ROOT = @PROJECT_ROOT@
 
+INSTALL = @INSTALL@
+
 include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
Index: c/src/lib/libbsp/i960/cvme961/Makefile.in
===================================================================
--- c/src/lib/libbsp/i960/cvme961/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/i960/cvme961/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
Index: c/src/lib/libbsp/i960/cvme961/clock/Makefile.in
===================================================================
--- c/src/lib/libbsp/i960/cvme961/clock/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/i960/cvme961/clock/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/clock.rel
Index: c/src/lib/libbsp/i960/cvme961/console/Makefile.in
===================================================================
--- c/src/lib/libbsp/i960/cvme961/console/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/i960/cvme961/console/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/console.rel
Index: c/src/lib/libbsp/i960/cvme961/include/Makefile.in
===================================================================
--- c/src/lib/libbsp/i960/cvme961/include/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/i960/cvme961/include/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 H_FILES = $(srcdir)/bsp.h $(srcdir)/coverhd.h
@@ -33,6 +35,6 @@
 
 all:	$(SRCS)
-	$(INSTALL) -m 444 $(H_FILES) $(PROJECT_INCLUDE)
-	$(INSTALL) -m 444 $(EQ_FILES) $(PROJECT_INCLUDE)/cpu
+	$(INSTALL_CHANGE) -m 444 $(H_FILES) $(PROJECT_INCLUDE)
+	$(INSTALL_CHANGE) -m 444 $(EQ_FILES) $(PROJECT_INCLUDE)/cpu
 
 install:  all
Index: c/src/lib/libbsp/i960/cvme961/shmsupp/Makefile.in
===================================================================
--- c/src/lib/libbsp/i960/cvme961/shmsupp/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/i960/cvme961/shmsupp/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/shmsupp.rel
Index: c/src/lib/libbsp/i960/cvme961/start/Makefile.in
===================================================================
--- c/src/lib/libbsp/i960/cvme961/start/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/i960/cvme961/start/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 # C source names, if any, go here -- minus the .c
Index: c/src/lib/libbsp/i960/cvme961/startup/Makefile.in
===================================================================
--- c/src/lib/libbsp/i960/cvme961/startup/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/i960/cvme961/startup/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/startup.rel
@@ -50,5 +52,5 @@
 
 all:	${ARCH} $(SRCS) $(PGM)
-	$(INSTALL) $(srcdir)/linkcmds ${PROJECT_RELEASE}/lib
+	$(INSTALL_CHANGE) $(srcdir)/linkcmds ${PROJECT_RELEASE}/lib
 
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
Index: c/src/lib/libbsp/i960/cvme961/timer/Makefile.in
===================================================================
--- c/src/lib/libbsp/i960/cvme961/timer/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/i960/cvme961/timer/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/timer.rel
Index: c/src/lib/libbsp/i960/cvme961/wrapup/Makefile.in
===================================================================
--- c/src/lib/libbsp/i960/cvme961/wrapup/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/i960/cvme961/wrapup/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 BSP_PIECES=startup clock console timer
